### Method

# Gio DBusConnection get_stream

since: 2.26

#### Declaration

    GIOStream*
    g_dbus_connection_get_stream (
      GDBusConnection* connection
    )

#### Description

Gets the underlying stream used for IO.

While the `GDBusConnection` is active, it will interact with this stream from a worker thread, so it is not safe to interact with the stream directly.

Available since: 2.26

Gets property | `Gio.DBusConnection:stream`

#### Return value

Type: `GIOStream`

The stream used for IO.

The data is owned by the instance.